{
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [
		
		// 首页
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "VGST",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "VGST",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/leaks/index",
			"style": {
				"navigationBarTitleText": "VGST",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "VGST",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/fhlist",
			"style": {
				"navigationBarTitleText": "VGST",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/bind",
			"style": {
				"navigationBarTitleText": "VGST",
				"navigationStyle": "custom"
			}
		}
	],
	"tabBar": {
		"color": "#666992",
		"selectedColor": "#17C474",
		"borderStyle": "black",
		"backgroundColor": "#fff",
		"list": [{
				"visible": false,
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/home.png",
				"selectedIconPath": "static/tabBar/home-index.png",
				"text": "首頁"
			},
			{
				"visible": false,
				"pagePath": "pages/order/index",
				"iconPath": "static/tabBar/order.png",
				"selectedIconPath": "static/tabBar/order-index.png",
				"text": "訂單"
			},
			{
				"visible": false,
				"pagePath": "pages/leaks/index",
				"iconPath": "static/tabBar/leaks.png",
				"selectedIconPath": "static/tabBar/leaks-index.png",
				"text": "撿漏"
			},
			{
				"visible": false,
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/user.png",
				"selectedIconPath": "static/tabBar/user-index.png",
				"text": "我的"
			}
		]
	}
}